var user = $qp255PE2.etatCivil.identificationDeclarant;
attachment('pjID', 'pjID');
attachment('pjCV', 'pjCV');
attachment('pjDiplome', 'pjDiplome');
attachment('pjExerciceActivite', 'ExerciceActivite');
attachment('pjTitres', 'pjTitres');
attachment('pjReferences', 'pjReferences');
attachment('pjMissions', 'pjMissions');
attachment('pjEtudePrealable', 'pjEtudePrealable');
attachment('pjMaitriseOeuvre', 'pjMaitriseOeuvre');
